recovery:
  state:
    round: 388
    hash: "87959e96b10fd0bae3cf6beb7a685c6407e07bc6692d6c331dc28bff3d0bf6849081fed34933d95c36764f90f5c342d6"
    timestamp: "2025-10-03T05:49:00.065795055Z"
  bootstrap: null
  package: null
  stream: null
